Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 274242 - net-misc/capiisdnmon fails to build with gcc-4.4
Summary: net-misc/capiisdnmon fails to build with gcc-4.4
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo Dialup Developers
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: gcc-4.4
  Show dependency tree
 
Reported: 2009-06-15 15:37 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2009-08-10 10:43 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (capiisdnmon-0.42-r1:20090615-151746.log,22.10 KB, text/plain)
2009-06-15 15:38 UTC, Diego Elio Pettenò (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2009-06-15 15:37:17 UTC
As per summary, check attached build log.
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2009-06-15 15:38:04 UTC
Created attachment 194793 [details]
Build log
Comment 2 Samuli Suominen gentoo-dev 2009-08-10 10:38:10 UTC
Code committed

tubsmaster committed patchset 15 of module capiIsdnMon to the CapiIsdnMon CVS repository, changing 3 files

posted by tubsmaster 1650 days ago

Last change in upstream CVS.
Comment 3 Samuli Suominen gentoo-dev 2009-08-10 10:43:41 UTC
+  10 Aug 2009; Samuli Suominen <ssuominen@gentoo.org>
+  capiisdnmon-0.42-r1.ebuild, +files/capiisdnmon-0.42-gcc44.patch:
+  Fix building with GCC 4.4+ wrt #274242.